# Asterisk Project : Asterisk 13 AGICommand_set priority

Created by wikibot on Aug 08, 2014

# SET PRIORITY

### Synopsis

Set channel dialplan priority.

### Description

Changes the priority for continuation upon exiting the application. The priority must be a valid priority or label.

### Syntax

    SET PRIORITY PRIORITY

##### Arguments

- `priority`

### See Also

### Import Version

This documentation was imported from Asterisk Version SVN-branch-13-r420538